.top_bar{background:#007256; padding:5px; 0;}

.contact_info{color:#fff; font-size:15px;}

.my_menu{margin-top:30px; font-size:20px;   padding-left:80px;}

.my_menu .navbar-default{background:none; border:none;}

.my_menu .navbar-nav .active a,.my_menu .navbar-nav .active a:hover{background:#007256; color:#fff;}

.my_menu .navbar-nav li a:hover{background:#007256; color:#fff;}

.carousel-inner img {
  margin: auto;
}

.carousel-inner > .item > img {
  width:300px;
  height:424px;
}



.content h4,b{color:#0000FF; font-family:bold; text-align:left;}
.content p{text-align:justify; color:black;}
.content h3{text-align:center; background-color:#FC9}
.content h2{font-size:20px;}
.text_image{text-align:justify; font-size:18px; font-family:Times New Roman;}

.image{ width:150px;
	  height:200px;}
.tab blink  b, strong {
    font-weight: bold;
    color: #00F;
}

.our_portfolio{background: radial-gradient(circle, #28304d, #5097ac); padding:25px 0;}

.our_portfolio h1{ font-size: 25px;  font-weight:bold; color:#fff}

.our_portfolio .top_margin{margin-top:25px;}


.our_portfolio .top_margin h4 , p{text-align:center; color:#fff; font-size:16px;}


.our_journal{background: linear-gradient(to top left,#c98a71, #e8a1a2); padding:25px 0;}

.our_journal h1{color:#fff}

.our_journal.top_margin{margin-top:25px;}

.our_journal.top_margin  h4 , p{text-align:center; color:#fff;}

.page{margin-left:210px;}
 .top_margin1.imgj_set{margin-left:130px;}

.img_set1{width:300px;height:480px;}
.img_set2{width:300px;height:425px;}
.img_set3{width:300px;height:425px;}
 .img_Set{margin-left:15%;}

.text {
	background-color:#9F9;
	border:solid;
	border-radius: 12px;
	border-color: white;
	text-align:center;
	
	}
.text:hover {
	background-color:#9C6;
	border:solid;
	border-radius: 12px;
	text-decoration:none;
	border-color: white;
	text-align:center;
	
	}

a{
	text-decoration:none;
	
  }
a:hover{
	text-decoration:none;
  }

.hard_copy{background: radial-gradient(circle, #28304d, #5097ac); padding:25px 0;}

.hard_copy h1{color:#fff}

.hard_copy .top_margin2{margin-top:25px;}


.hard_copy .top_margin2 h4 ,p{text-align:center; color:#fff;}

.hard_copy  h2 {
    font-size: 20px; font-weight:bold;
}

#marquee{color:red;}

.footer{background:#ffb90f; padding-top:30px; padding-bottom:30px;}

.footer .menu{background:#ffefdb; padding-top:20px; padding-bottom:20px; text-align:center; font-size:18px;}

 .footer .copyright{background:#cdc0b0; padding-top:20px; padding-bottom:20px; text-align:center; font-size:18px;}
 
 .journal{background: radial-gradient(circle,#c98a71, #e8a1a2); padding:25px 0;}

.journal h1{color:#fff}

.journal.top_margin{margin-top:25px;}

.journal.top_margin  h4 , p{text-align:center; color:#fff;}
#div2 h2{font-size:20px;}

.img{margin-left:10%;}
@media only screen and (min-width: 768px) and (max-width: 1200px)
{
	.content ,h5,h4{font-size:25px;}
}
@media(max-width:603px;){
	.our_portfolio [class*= "col-"]{
		margin-bottom:25px;
	}
}
@media(max-width:603px;){
	.hard_copy [class*= "col-"]{
		margin-bottom:25px;
	}
}

@media(max-width:1200px){
	.my_menu .pull-center{float:none; !important; }
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
   html,body {
        overflow-x: hidden !important;
    }
	overflow-x: hidden;
  
  .nav {
    width:100%;
  }
  .nav-item {
    width:100%;
    float:none;
  }
   .content {
	  margin:auto;
	  padding-left:12px;
	  padding-right:12PX;
  }
   .content h2{font-size:16px;}
   .top_margin img{width:400px;
	height:250px;}
	.top_margin img{margin-left:2px;}
   .our_portfolio[class*= "col-"]{
		margin-bottom:15px;
	}
  .hard_copy[class*= "col-"]{
		margin-bottom:15px;
	}
	.top_margin2 img{width:400px;
	height:280px;}
	
	.hard_copy .top_margin2 h4 , p{margin-left:10px;}
	.top_margin1.imgj_set{margin-left:10px;}
.page{margin-left:5px;}
.img_set1{width:300px;height:450px;}
.img_set2{width:300px;height:425px; margin-top:70px;}
.img_set3{width:300px;height:500px; margin-top:100px;}
.text {
	background-color:#9F9;
	border:solid;
	border-radius: 12px;
	border-color: white;
	text-align:center;
	
	}
.text:hover {
	background-color:#9C6;
	border:solid;
	border-radius: 12px;
	text-decoration:none;
	border-color: white;
	text-align:center;
	
	}

}